.overlay .menu { float:right; }
.overlay-menu { position: relative; top:10px; }
.overlay li { display: inline-block; margin: 0 15px; position:relative; }
.overlay li a { position:relative; border: 0; padding: 17px 0px; color: #fff; font-size:16px; -webkit-transition: all 300ms; transition: all 300ms; font-weight:400; text-transform:none; }
.overlay li a:after { content:''; width:0%; height:2px; display: block; background:#6fabc1; -webkit-transition: all 300ms; transition: all 300ms; }
.overlay li:hover a:after { width:100%; }
.sticky .overlay li a { color:#414141; }
.sticky .overlay li a:hover { color:#6fabc1; }
.overlay li a:hover { color:#fff; }
.overlay ul .current_page_item a { color:#fff; }
.overlay ul .current_page_item a:after { width:100%; }
.sticky .overlay ul .current_page_item a { color:#6fabc1; }
.overlay ul .current_page_item ul li a { color:#fff; }
.overlay ul li { display:inline-block; }
.overlay li ul { z-index:100; display:none; position:absolute; min-width:260px; padding: 0px; left: 0px; overflow: hidden;margin: 0;margin-top: 10px; -webkit-transition: all 300ms; transition: all 300ms; }
.overlay li ul li { display: block; margin: 0; }
.overlay li ul li:last-child { margin: 0; }
.overlay li ul li a:after { display: none; }
.overlay ul li .current_page_item a { color:#fff !important; background: #414141; }
.overlay li ul li a { text-transfor